




    body{
    	    	    	font-family: 'Roboto', sans-serif;
    	    	 color: #454344;     	 font-size: 14px;     	font-weight: 300;    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(164,103,170,1);
}
header.sticky .header_top{
	background-color: rgba(164,103,170,0.7);
}





.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 63px;
        }







    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }


nav.main_menu > ul > li > a{
	 color: #58595b; 		font-family: 'Roboto Condensed', sans-serif;
		 font-size: 17px;     	 font-style: normal; 	 font-weight: 300; 	 letter-spacing: 0px; 	 text-transform: uppercase; }


	nav.main_menu > ul > li > a{
		padding: 0 10px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 9px;
	}

nav.main_menu ul li:hover a {
	 color: #a467aa; }

		nav.main_menu ul li.active a {
			color: #a467aa		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #58595b; 		font-family: 'Roboto Condensed', sans-serif !important;
		 font-size: 14px; 			font-weight: 300; 		}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #a467aa !important;
}













.title h1{
	color: #58595b; 		font-family: 'Roboto', sans-serif;
		font-size: 40px; 	line-height: 73px; 		font-weight: 100; }


	.title.title_size_small h1{
	font-size: 40px; 	line-height: 73px;     letter-spacing: 0.2px;     
	}
	.title.title_size_medium h1{
			font-weight: 100;     letter-spacing: 0.2px;  
	}
h2,
.h2,
h2 a{
	color: #00b3c8; 			font-family: 'Roboto', sans-serif;
		font-size: 14px; 	line-height: 20px; 		font-weight: 400;     letter-spacing: 0.2px; 	text-transform: none; }
h3,
.h3,
h3 a{
	color: #ffffff; 		font-family: 'Roboto Condensed', sans-serif;
		font-size: 19px; 			font-weight: 300;     letter-spacing: 0.5px; 	}
h4,
.h4,
h4 a{
	color: #00b3c8; 			font-family: 'Roboto Condensed', sans-serif;
		font-size: 14px; 	line-height: 25px; 		font-weight: 700;     	text-transform: uppercase; }
    p{
    	color: #454344;    	    		font-family: 'Roboto Condensed', sans-serif;
    	    	font-size: 14px;    	line-height: 22px;    	font-style: normal;    	font-weight: 300;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #454344;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #454344 !important;    }
    















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #a467aa;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #a467aa !important;
	}




	.footer_bottom_holder, #lang_sel_footer{
		background-color:#45484b;
	}



	.footer_bottom_holder{
	padding-right: 0px;padding-bottom: 40px;padding-left: 0px	}
	.footer_bottom{
		padding-top: 40px;
	}









.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#909295;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #f88c51;
	}

























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }






















































    #back_to_top span i{
    	color: #1fb9b9;
	}
    #back_to_top:hover span i{
    	color: #ffffff;
	}

	#back_to_top span{
		border-color: rgba(31,185,185,1);border-width:2px;border-style: solid	}
	#back_to_top:hover span{
		background-color: rgba(31,185,185,1);border-color: rgba(31,185,185,1)	}























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

